@media only screen and (max-width : 369px){
/*HEADER*/
    .infiContac{
        text-align: center;
    }
    .infiContac p{
        float: none;
        margin: 0px !important;
    }
    
    .mas{
        top: inherit;
    }
    
    /**/
    .int-container .main-title{
        padding-bottom: 0px;
    }
    .int-container .main-title > h3{
        margin-bottom: 0px;
    }
    
    /*CLIENTES*/
    .customers-container .client-row{
        margin-left: 0px !important;
    }
    .customers-container .client{
        margin-left: 0px !important;
        width: 49% !important;
        text-align: center;
    }

    /*FORO EXCEL*/
    .forum-container .item-foro{
        width: 100%;
        height: auto;
        float: none;
        text-align: center;
    }
    ul#menu-main-menu{
        height: auto;
        margin: 0px;
    }
    ul#menu-main-menu li{
        padding: 0px !important;
        border: none;
        border-bottom: solid 1px white;
    }
    ul#menu-main-menu li a{
        padding: 15px;
        font-size: 20px;
    }
    ul#menu-main-menu li, ul#menu-main-menu li a{
        height: auto;
    }
    .navbar-default .navbar-toggle{
        top: -13px;
    }
}
